Bug 123544 - Need Chatzilla-friendly IRC URL's
Need Chatzilla-friendly IRC URL's
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Web Development
http://fedora.redhat.com/participate/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 05:09 EDT by Kenneth Porter
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 23:44:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2004-05-19 05:09:25 EDT
Please add IRC URL's to the Fedora Communicate page to make it easy to
click on one in Mozilla and join the channel using Chatzilla. For
instance:

irc://irc.freenode.net/fedora

BTW, see also bug 121221, "Need Fedora/Website bugzilla combo" for a
request for a better place to file this bug.
Comment 1 Tammy Fox 2004-05-19 12:28:52 EDT
Thanks for the suggestion. This change should appear today or tomorrow.
Comment 2 Tammy Fox 2004-05-19 23:44:06 EDT
These links are now live. Please test and let me know if you find any
problems with them.
Comment 3 Kenneth Porter 2004-05-20 02:48:39 EDT
Thanks, Tammy, works great!

Note You need to log in before you can comment on or make changes to this bug.